jueves, 30 de abril de 2015

Paquete perdido en Gambas.

 Ante todo debo pedir disculpas por este tiempo sin publicar nada, un mes más o menos, pero por motivo personales y laborables me ha sido imposible. En este tiempo han sucedido cosas interesantes, como el lanzamiento de Ubuntu 15.04, la nueva versión de Debian (la cual uso y va genial), entre otros lanzamientos como la nueva versión de Elementary OS.

 Pero el caso es volver a escribir, aunque sea poco.

 En ese caso se trata de resolver un pequeño problema de una dependencia perdida en Gambas.
 Como se puede ver en la captura, el programa funciona pero nos sale un aviso de que no se puede cargar canberra-gtk-module.

 Para solucionar esto nada más sencillo que ir a Synaptic y buscar la dependencia libcanberra-gtk-module
 Así al iniciar de nuevo Gambas no nos saldrá el aviso del error. Fácil y sencillo :)


No hay comentarios:

Publicar un comentario en la entrada